<div class="pagination">
  <a href="#" *ngIf="!configPagination.first" (click)="first()">&laquo;</a>
  <a href="#" *ngIf="!configPagination.first" (click)="precedent()">&#x3C;</a>
  <a class="input-wrap">
    <span
      ><input
        type="number"
        min="1"
        max="{{ pages }}"
        [(ngModel)]="curentPage"
        (change)="onChange($event)"
    /></span>
    <span> {{ configPagination.page }} / {{ pages }}</span>
  </a>

  <a href="#" *ngIf="!configPagination.last" (click)="suivant()">&#x3E;</a>
  <a href="#" *ngIf="!configPagination.last" (click)="last()">&raquo;</a>
</div>
